{
    "name": "greenelf/admin-panel",
    "description": "This admin panel for laravel framework based on vue.js",
    "type": "library",
    "require": {
        "laravel/framework": "5.8.*",
        "doctrine/dbal": "^2.7",
        "maatwebsite/excel": "^3.0",
        "laravel/passport": "^6.0",
        "spatie/laravel-permission": "^2.37"
    },
    "license": "MIT",
    "authors": [
        {
            "name": "Alexandr Chesnui",
            "email": "alexandr.cctv@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Greenelf\\AdminPanel\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Greenelf\\AdminPanel\\AdminPanelServiceProvider"
            ]
        }
    },
    "minimum-stability": "dev"
}
